CamelSpoolStore
3
CAMEL Library

# CamelSpoolStore

## Synopsis

                        CamelSpoolStore;
    enum                camel_spool_store_t;

## Description

## Details

### CamelSpoolStore

    typedef struct {
    	CamelMboxStore parent_object;

    	camel_spool_store_t type;
    } CamelSpoolStore;

### enum camel_spool_store_t

    typedef enum _camel_spool_store_t {
    	CAMEL_SPOOL_STORE_MBOX,	/* a single mbox */
    	CAMEL_SPOOL_STORE_ELM,	/* elm/pine/etc tree of mbox files in folders */
    } camel_spool_store_t;